# $Id: Makefile,v 1.2 2000/12/18 08:36:59 lord Exp $

CC      = gcc
LDFLAGS = 
CFLAGS  = -g -ansi -I../jamapi

all: jam2mbox

jam2mbox:  jam2mbox.o ../jamapi/libjamcapi.a

clean:
	rm -f jam2mbox *.o

